<?xml version='1.0' encoding='utf-8'?>
            <?xml-stylesheet version='1.0' href='../../stylesheets/source2html.xsl' type='text/xsl'?>
            <sourceDataSet xmlns='http://lca.jrc.it/ILCD/Source' xmlns:common='http://lca.jrc.it/ILCD/Common' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:schemaLocation='http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd' version='1.1'>
              <sourceInformation>
                <dataSetInformation>
                  <common:UUID>55f1958a-1d4a-45a3-80e1-2d5183a8dd0f</common:UUID>
                  <common:shortName xml:lang='en'>EPD document 1 m2 Alpha Sectional door ALU 40 with wicket door.pdf</common:shortName>
                  <referenceToDigitalFile uri='1_m2_Alpha_Sectional_door_ALU_40_with_wicket_door.pdf'/>
                </dataSetInformation>
              </sourceInformation>
              <administrativeInformation>
                <dataEntryBy>
                  <common:timeStamp>2017-09-28T09:22:12.1474658+02:00</common:timeStamp>
                </dataEntryBy>
                <publicationAndOwnership>
                  <common:dataSetVersion>00.01.000</common:dataSetVersion>
                </publicationAndOwnership>
              </administrativeInformation>
            </sourceDataSet>
        